*,
*::before,
*::after {
  @include reset;
}

.index {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background:wheat;
  // background-image: url("image1.png");
  font-family: "awesome-5-brands-regular-400";
  font-size: 26px;

  &__main-content {
    flex: 1;
    padding: 10px;
  }
}
